Can I run a silent install of OWB and use JRE from another installation?

Document ID : KB000047174
Last Modified Date : 14/02/2018
Show Technical Document Details

Question:

Would like to install Open Workbench to all Windows clients via MSI Installer Script.

 

Customer would like to use an existing JRE version published to all client machines and will not accept parallel installations with other versions of JREs.

Is it possible to adjust the msi Installation to install OWB without JRE and then use the existing version on clients?

Answer: 

Silent install of OWB is not supported, you can use the msi and do the changes that you need to but if it doesn’t work we cannot advise you as this is not supported.
You must use the recommended version of JRE with OWB (you can use a higher update level of JRE).  You cannot use OWB with a lower version of JRE.

 

 

Additional Information:

https://docops.ca.com/ca-ppm/15-1/en/release-information/release-notes#ReleaseNotes-Compatibilities


https://docops.ca.com/ca-ppm/15-1/en/using/project-management/manage-projects-with-open-workbench-owb

 

These are the links for CA PPM v15.1, to see older versions please click on 'Versions' dropdown menu from the right side of the screen and select the version you require.